/* =========================
   BANNER SECTION
========================= */
.asti-client-banner {
    background: url("https://astigujarat.com/wp-content/themes/astiindiaprivatelimited/assets/images/banner/bnr1.jpg") no-repeat center center/cover;
    height: 320px;
    position: relative;
}

.asti-client-banner-overlay {
    /*background: rgba(12, 30, 60, 0.75);*/
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.asti-client-banner-content {
    max-width: 1200px;
    /*margin: auto;*/
    color: #fff;
    padding: 0 20px;
}

.asti-client-banner-content h1 {
    font-size: 42px;
    margin-bottom: 10px;
}

.asti-client-banner-content p {
    font-size: 16px;
    opacity: 0.9;
}


/* =========================
   CLIENT SECTION
========================= */
.asti-client-section {
    padding: 80px 20px;
    background: #f8f9fc;
}

.asti-client-container {
    max-width: 1200px;
    margin: auto;
}

.asti-client-header {
    text-align: center;
    margin-bottom: 50px;
}

.asti-client-header h2 {
    font-size: 34px;
    color: #0c1e3c;
    margin-bottom: 10px;
}

.asti-client-header p {
    color: #555;
}